method=overlay
matchBlocks=red_sand smooth_sandstone hay_block gravel lime_terracotta green_terracotta coal_ore iron_ore oak_log birch_log dark_oak_log jungle_log spruce_log mycelium coarse_dirt cobblestone mossy_stone_bricks mossy_cobblestone sandstone sand farmland clay oak_planks spruce_planks acacia_planks birch_planks dark_oak_planks jungle_planks stone_bricks granite andesite diorite stone oak_log spruce_log acacia_log birch_log jungle_log dark_oak_log dirt stripped_oak_log stripped_spruce_log stripped_birch_log stripped_acacia_log stripped_dark_oak_log stripped_jungle_log stripped_oak_wood stripped_spruce_wood stripped_acacia_wood stripped_birch_wood stripped_jungle_wood stripped_dark_oak_wood oak_wood spruce_wood acacia_wood dark_oak_wood birch_wood jungle_wood smooth_stone netherrack end_stone terracotta white_terracotta yellow_terracotta light_blue_terracotta light_gray_terracotta lime_terracotta magenta_terracotta orange_terracotta pink_terracotta purple_terracotta red_terracotta obsidian cyan_terracotta gray_terracotta green_terracotta black_terracotta blue_terracotta brown_terracotta magma_block dirt_path rooted_dirt moss_block
tiles=0-16
faces=top
connect=block
tintIndex=0
tintBlock=grass_block
connectBlocks=grass_block